<?php


$sorgu = $db->prepare("SELECT * FROM iletisim WHERE id = ?");
$sorgu->execute([$_GET["id"]]);
if ($sorgu->rowCount()) {
    $Sonuc = $sorgu->fetch(PDO::FETCH_ASSOC);
    $sorgu = $db->prepare("UPDATE iletisim SET\r\n\t\tdurum \t= ?\r\n\t\tWHERE id = ?");
    $guncelle = $sorgu->execute(["1", $_GET["id"]]);
} else {
    echo "<meta http-equiv=\"refresh\" content=\"0; url=404.html\">";
}
echo "<div class=\"content\">\r\n\t<div class=\"container\">\r\n\r\n\t\t<!-- Page-Title -->\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"mesajlar.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt45_1"];
echo "</h4>\r\n\t\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t\t<li><a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a></li>\r\n\t\t\t\t\t<li><a href=\"mesajlar.html\">";
echo $admindil["txt45"];
echo "</a></li>\r\n\t\t\t\t\t<li class=\"active\">";
echo $admindil["txt45_1"];
echo "</li>\r\n\t\t\t\t</ol>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\r\n\t\t<div class=\"row\">\r\n\t\t\r\n\t\t\t<!-- Right Sidebar -->\r\n\t\t\t<div class=\"col-lg-12 col-md-12\">\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<div class=\"col-lg-12\">\r\n\t\t\t\t\t\t<div class=\"btn-toolbar m-t-20\" role=\"toolbar\">\r\n\t\t\t\t\t\t\t<div class=\"btn-group\">\r\n\t\t\t\t\t\t\t\t<a class=\"btn btn-primary waves-effect waves-light\"  href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?mesajsil=ok&id=";
echo $Sonuc["id"];
echo "')\"><i class=\"fa fa-trash-o\"></i></a>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div> <!-- End row -->\r\n\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t\t\t<div class=\"card-box m-t-20\">\r\n\t\t\t\t\t\t\t<h4 class=\"m-t-0\"><b>";
echo $Sonuc["konu"];
echo "</b></h4>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<hr/>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<div class=\"media m-b-30 \">\r\n\t\t\t\t\t\t\t\t<a href=\"#\" class=\"pull-left\">\r\n\t\t\t\t\t\t\t\t\t<img alt=\"\" src=\"assets/images/users/avatar.jpg\" class=\"media-object thumb-sm img-circle\">\r\n\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t<div class=\"media-body\">\r\n\t\t\t\t\t\t\t\t\t<span class=\"media-meta pull-right\">";
echo $Sonuc["tarih"];
echo "</span>\r\n\t\t\t\t\t\t\t\t\t<h4 class=\"text-primary m-0\">";
echo $Sonuc["txtAd"];
echo " ";
echo $Sonuc["txtSoyad"];
echo "</h4>\r\n\t\t\t\t\t\t\t\t\t<small class=\"text-muted\">From: ";
echo $Sonuc["email"];
echo "</small>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div> <!-- media -->\r\n\t\t\t\t\t\t\t<p>Telefon: ";
echo $Sonuc["telefon"];
echo "</p>\r\n\t\t\t\t\t\t\t<p>";
echo $Sonuc["mesaj"];
echo "</p>\r\n\r\n\t\t\t\t\t\t\t<hr/>\r\n\t\t\t\t\t\t</div>\r\n\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t\r\n\t\t\t\r\n\r\n\t\t\t\t<!-- End row -->\r\n\r\n\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t</div> <!-- end Col-9 -->\r\n\t\t\r\n\t\t</div><!-- End row -->\r\n\r\n\r\n\r\n\t</div> <!-- container -->\r\n\t\t\t   \r\n</div> <!-- content -->";

?>